agent_id: objection-handler
model: claude-opus-4-6
squad: revenue-and-sales
thread_type: L-Thread
purpose: Real-time objection handling during sales calls; apply SPIN and Challenger frameworks, route to close
status: ready
created: 2026-02-24
